build: require libxcb >= 1.4
authorClément Bœsch <u@pkh.me>
Sat, 3 Jan 2015 08:52:32 +0000 (09:52 +0100)
committerClément Bœsch <u@pkh.me>
Sat, 3 Jan 2015 08:56:53 +0000 (09:56 +0100)
Fixes Ticket #4139


No differences found